/* CSS Document */

/* ================== css reset ================== */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img, blockquote { margin:0; padding:0; }
fieldset, img { border:none; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol, li { list-style:none; }
li{vertical-align:middle;}
img{vertical-align:middle;font-size:1px;line-height:1px;}
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
table { border-collapse:collapse; }
body { background:#fff; color:#333; padding:5px 0; font:12px/20px "宋体"; }
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:10px; font-size:0; overflow:hidden;zoom:1; }
a { color:#2b2b2b; text-decoration:none; }
a:visited { color:#6b6b6b; }
a:hover, a:active, a:focus { color:#ff0066; text-decoration:underline; }
.wrap { width:1000px; margin:0 auto; }
body{ background:url(/sinaimg/video/ent/2013/images/entfast_yan_logobg.jpg) 50% 38px no-repeat #f5f5f5;}
/*others added by yan*/
 h1, h2, h3, h4, h5, h6{ font-weight:normal; }
.fred, .fred a{color:#C72100; }
.fgrey, .fgrey a{color:#828282;}
.fblued,.fblued a{ color:#1a303a;}
.fblue, .fblue a{color:#004076;}
.fred a:hover,.fgrey a:hover,.fblue a:hover,.fblued a:hover{ color:#f00;}
.fred a:visited,.fgrey a:visited, .fblue a:visited,.fblued a:visited{ color:#800080;}
.fmid{ text-align:center;}
.nbor{ border:none!important;}

.fwit,.fwit a:link,.fwit a:visited{ color:#fff;}
.fwit a:hover{ color:#fff; text-decoration:none;}

/* 导航 */
/* secondaryHeader */
.secondaryHeaderBg{background:url(#) 0 1px repeat-x #fff;border:1px #e3e3e3 solid; border-right: none; border-left: none;height:33px;}
.secondaryHeader{height:33px;overflow:hidden;color:#000;font-size:12px;font-weight:100;width:1000px;margin:0 auto;}
.secondaryHeader a,.secondaryHeader a:visited{color:#000;text-decoration:none;}
.secondaryHeader a:hover,.secondaryHeader a:active{color:#c00;text-decoration:underline;}
.sHBorder{padding:0 10px 0 12px;overflow:hidden;zoom:1;}
.sHLogo{float:left;height:31px;line-height:31px;overflow:hidden;}
.sHLogo span,.sHLogo span a,.sHLogo span a:link,.sHLogo span a:visited,.sHLogo span a:hover{display:block;*float:left;display:table-cell;vertical-align:middle;*display:block;*font-size:27px;*font-family:Arial;height:31px;}
.sHLogo span,.sHLogo span a img,.sHLogo span a:link img,.sHLogo span a:visited img,.sHLogo span a:hover img{vertical-align:middle;}
.sHLinks{float:right;line-height:31px;}.secondaryHeader img{border:none;}

/* ============== 横切定义 ============== */


/* p01 */
.p_a{display:block;}
.p_a img{display:block;}
.scroll01::-webkit-scrollbar{width:4px;background-color:#dcdcdc;}
.scroll01::-webkit-scrollbar-thumb{width:4px;background-color:#5b5b5b;border-radius:5px;}
.cast_count{color:#717171;padding:0 0 0 15px;background:url(/i3/video/deco/2012/1204/img/d05.png) no-repeat 0 center;margin-right:5px;}
.cmt_count{color:#717171;padding:0 0 0 15px;background:url(/i0/video/deco/2012/1204/img/d06.png) no-repeat 0 center;}
.wb_pad{overflow:hidden;zoom:1;}
.wb_photo{float:left;display:inline;width:50px;height:50px;margin-right:10px;_margin-right:7px;}
.wb_photo img{width:50px;height:50px;}
.wb_pad p{overflow:hidden;zoom:1;}
.wb_name{font:500 14px/26px '宋体';}
.wb_name:link{color:#ea0898;}
.wb_name:visited{color:#ea0898;}
.wb_name:hover{color:#ea0898;text-decoration:underline;}
.wb_btn_follow{display:block;width:58px;height:20px;text-indent:15px;font:500 12px/20px '宋体';background:url(/i3/video/deco/2012/1204/img/all.png) no-repeat -650px -150px;}
.wb_btn_follow:link,.wb_btn_follow:visited{color:#fff;}
.wb_btn_follow:hover{color:#fff;text-decoration:none;opacity:0.7;filter:alpha(opacity=70);}
.wb_btn_follow img{_margin-top:15px;}
.concernBtn_Yet{display:block;}
.p01{background:#fff;border:1px solid #ececec;padding:0; }
.p01_l{float:left;display:inline;width:632px;padding:18px 18px 10px 18px;border-right: 1px solid #ececec}
.p01_r{float:right;display:inline;width:308px;}
.p01_l .tipper{width:27px;height:29px;background:#d0110a;float:left;display:inline;margin:0 13px 13px -26px;}
.p01_l h2 a{font:500 26px/45px '微软雅黑','黑体';}
.p01_l h2 a:link,.p01_l h2 a:visited{color:#000;}
.p01_l h2 a:hover{color:#ff0066;}
.video_box{clear:both;}
.vinfo{font:12px/24px '宋体';color:#6b6b6b;padding:5px 0; clear: both; border-top: 1px dashed #e5e5e5;}
.vinfo span{font-family:bold;}
.vinfo .a_detail:link{color:#ff0066;}
.vinfo .a_detail:visited{color:#800080;}
.vinfo .a_detail:hover{color:#ff0066;}
.vdata{font:12px/21px '宋体';float:left;display:inline;color:#a0a0a0; width: 530px; overflow: hidden;zoom:1;}
.vdata span{ background:url(/sinaimg/video/ent/2013/images/entfast_yan_icons.png) 999px 999px no-repeat; }
.vdata .sourceIc{ float:left; width:100px;}
.vdata .sourceIc em{ color:#6b6b6b; font-style:normal;}
.vdata .timeIc{ float:left; width:100px;}
.vdata .castIc{ margin-left:50px;padding-left:20px; background-position:0 -37px; float:right; display:inline;}
.vdata .commentIc{ margin-left:30px;padding-left:20px;background-position:0 -76px; float:right; display:inline;}
.p01_l .bshareDiv{width: 54px!important;}
.p01_l .bshareDiv .buzzButton{ background:url(/sinaimg/video/ent/2013/images/entfast_yan_icons.png) 0 0 no-repeat!important; width: 54px!important;}
.p01_l .a_share{float:right;display:inline;width:101px;height:23px;line-height:999em;overflow:hidden;zoom:1;background:url(/i3/video/deco/2012/1204/img/d01.png) no-repeat 0 0;margin:0 134px 0 0;}
.p01_l .a_share:hover{text-decoration:none;opacity:0.8;filter:alpha(opacity=80);}
.p01_r h2{width:127px;height:29px;font:16px/30px '微软雅黑'; font-weight:bold;color:#ff0066;margin:10px 0 13px 0;}
.p01_r div{height:600px;overflow-y:scroll;position:relative;}
.p01_r ul{border-top:1px solid #d3e2ed;padding-left:1px;}
.p01_r li{height:60px;padding:6px 0 6px 8px;background:url(/i3/video/deco/2012/1204/img/all.png) no-repeat -450px -200px;overflow:hidden;zoom:1;cursor:pointer;}
.p01_r li img{float:left;display:inline;width:80px;height:60px;margin-right:6px;}
.p01_r li blockquote{float:left;display:inline;width:162px;}
.p01_r li h3{font:500 12px/20px '宋体';color:#6b6b6b;}
.p01_r li h3 a:link{color:#8d8d8d;}
.p01_r li h3 a:visited{color:#8d8d8d;}
.p01_r li h3 a:hover{color:#FF0066;}
.p01_r li p{color:#a0a0a0;}
.p01_r_share{float:left;display:inline;margin:20px 0 0 13px;width:16px;height:16px;background:url(/i0/video/deco/2011/1115/images/yb_20.gif) no-repeat 0 -120px;}
.p01_r li.selected{background:url(/i3/video/deco/2012/1204/img/all.png) no-repeat -450px -300px;}
.p01_r li.selected h3 span{color:#FF0066;text-decoration:underline;}
.part02{margin-top:10px;background:#fff;border:1px solid #ececec; border-bottom:none;padding:0;}
.part02 .p_l{ width:660px; padding:15px 18px 0; float:left;}
.part02 .p_r{ width:280px; float:right; padding:15px 18px 0 0;}
.part03{padding-top:20px;background:#fff;}
.part03 .p_l{ width:660px; padding:0 18px ; float:left;}
.part03 .p_r{ width:280px; float:right; padding:1px 18px 0 0;}
.part05{padding-top:10px;background:#fff;}
.part05 .p_t{ padding:0 18px;}
.part06{padding:20px 18px 10px;background:#fff;border-bottom:1px solid #ececec;}
.part06 .pcont{ margin-top:-3px; overflow:hidden;zoom:1; }

/* ================== block define ================== */
/* 标题 */
.tit01{ position:relative; border-bottom:2px solid #ff839a; height:30px; line-height:30px;}
.tit01 h2{  width:100px;padding-right:2px; background-color:#fff; font-family:"微软雅黑"; font-size:18px;}
.tit01 h2 .tt{height:30px;  border-bottom:2px solid #ed0833; display:block;margin-bottom:-2px;  position:relative;}
.tit02{height:31px;line-height:31px;border-bottom:1px solid #a2a2a2; position:relative;}
.tit02 h2{ width:80px; line-height:30px; height:30px; border-bottom:2px solid #515151; margin-top:-1px;  position:relative;font-family:"微软雅黑"; font-size:18px;}
.tit01 .more,
.tit02 .more{ float:right;margin-top:-30px; background:url(/sinaimg/video/ent/2013/images/entfast_yan_icons.png) 25px -113px no-repeat; padding-right: 26px}

/*视频评论图标 pub*/
.cast_count,.cmt_count{ background:url(/sinaimg/video/ent/2013/images/entfast_yan_icons.png) 999px 999px no-repeat; padding-left: 20px; color: #a5a5a5; font-size: 12px; line-height: 18px; display: inline-block; height: 18px;}
.cast_count{ background-position:0 -38px;}
.cmt_count{ background-position:0 -77px; margin-left:10px;}
/*视频单图 pub*/


.vido .pic{ display:block; position:relative; }
.vido .pic .vIc{ display:block; width:35px; height:35px; overflow:hidden;zoom:1; background:url(/sinaimg/ent/deco/2013/0424/entfast_yan_vidoic.png) 0 0 no-repeat;_background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='/sinaimg/ent/deco/2013/0424/entfast_yan_vidoic.png'); opacity: 0.8; position: absolute; top: 40px; left: 50px; z-index: 999}
.vido a.pic:hover .vIc{ opacity:1.0; }
.vido .time{filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0,startColorstr = '#80000000', endColorstr = '#80000000' )\9;background-color:rgba( 0, 0, 0, .5 );background-color:transparent\9; display:block; color:#fff; text-align:right; padding-right:5px; height:20px; position:absolute; bottom:0; left:0; line-height:20px;  }
.vido a.pic:hover .time{ text-decoration:none;}
.vido .titl{ line-height:20px; font-size:12px; padding:8px 0 5px;}
/*视频图文 pub*/
.pictxt{ overflow:hidden;zoom:1; border-bottom:1px dashed #cccccc; }
.pictxt .pic{ float:left; padding-right:15px;_padding-right:13px;}
.pictxt .txt .titl{ font-size:12px; padding-bottom:5px;}

/*单独板块定义*/
.blk01 { padding:20px 0 10px;  margin-right:-13px; overflow:hidden;zoom:1; }
.blk01 .vido .pic{width:155px; height:115px; position:re;}
.blk01 .vido{ width:155px; float:left; padding-right:13px;}
.blk01 .vido .time{ width:150px; text-decoration:none;margin-top:-20px; position:relative;}
.blk02{ padding:10px 0 0;}
.blk02 .b_l{ float:left; width:300px; padding:10px 10px 0 0;}
.blk02 .b_r{ float:right; width:350px;}
.blk02 .vido .pic{width:300px; height:225px;}
.blk02 .vido{ width:300px; float:left; }
.blk02 .vido .time{ width:295px; height:30px; line-height:30px; }
.blk02 .fwit .titl a:hover {text-decoration:underline; }
.blk02 .vido .pic .vIc{ top:110px; left:130px;}
.blk02 .vido .titl{ margin-top:-30px; height:30px; line-height:30px; padding:0 0 0 5px; font-family:"微软雅黑";  font-size:14px; position:relative;} 
.blk02 .vido p{ padding:3px 5px ;_padding:4px 5px; background-color:#f2f2f2; overflow:hidden;zoom:1; }
.blk02 .pictxt{padding:11px 5px 10px;_padding:11px 5px;}
.blk03 .pictxt{ height:70px; padding:10px 0;} 
.blk03 .pictxt .Nm{ width:15px; padding:28px 10px 0 0; float:left;}
.blk03 .pictxt .Nm span{ width:15px; height:12px; display:block; color:#fff; text-align:center; font-size:10px;font-family:Arial;line-height:12px;}
.blk03 .pictxt .n1{ background-color:#ee173f;}
.blk03 .pictxt .n2{ background-color:#ff8e49;}
.blk03 .pictxt .n3{ background-color:#ffc554;}
.blk03 .tt{ height:23px; line-height:23px; padding-top:9px; overflow:hidden;zoom:1;}
.blk03 .nx{background-color:#515151;float:left; width:15px; height:12px; line-height:12px; vertical-align:middle; text-align:center; margin-right:10px; color:#fff;font-size:10px; margin-top:5px;}
.blk03 .rt{ float:right;_margin-top:-23px; height:23px; line-height:23px; color:#a5a5a5;} 
.blk03 .sub01_t{ border-left:1px solid #d8d8d8; height:32px; overflow:hidden;zoom:1;}
.blk03 .sub01_t span{ display:block; height:30px; line-height:30px;font-size:14px; font-family:"微软雅黑"; color:#f5f5f5; border:1px solid #d8d8d8; border-left:none; width:68px; float:left; text-align:center; color:#000; background-color:#f5f5f5; cursor:pointer;}
.blk03 .sub01_t .selected{ color:#ffffff; background:#ed0833; border-color:#ed0833;}
.blk03 .sub01_t #sub01_t4{ width:71px;}
.blk04{ padding-top:9px;}
.blk04 .pictxt{ padding:11px 0px }
.blk05{ padding-top:10px; width:280px; overflow:hidden; zoom:1;}
.blk06 { padding:20px 0; position:relative;}
.blk06 .vido .pic{width:145px; height:110px; }
.blk06 .vido{ width:145px; float:left; padding:0 7px 0 8px; position:relative;}
.blk06 .vido .time{ width:140px; position:relative; margin-top:-20px; text-decoration:none;}
.blk06 .vido  .time{ color:#fff; text-decoration:none;} 
.blk06 .srcoll02_prev,.blk06 .srcoll02_next{ display:block; margin-top:45px; float:left; width:17px; height:20px; background:url(/sinaimg/video/ent/2013/images/entfast_yan_icons.png) 999px 999px no-repeat;}
.blk06 .srcoll02_prev{ background-position:0 -160px;}
.blk06 .srcoll02_next{ background-position:0 -200px; float:right;}
.blk06 a.srcoll02_prev:hover,.blk06 a.srcoll02_next:hover{ filter:alpha(opacity=60); opacity:0.6;}
.blk06 .srcoll02_cont{ float:left; width:948px; position:relative; overflow:hidden;zoom:1; }
.blk06 .vido{zoom:1;}

/*footer*/

.footer{color:#000000;line-height:22px;margin:2em 0;text-align:center; font-family:Arial, Helvetica, sans-serif, "黑体"}
/* ================= commen define ================ */

/*
	add by xingben1
----------------------*/
.blk03 li{height: 23px;line-height: 23px;padding-top: 9px;overflow: hidden;zoom: 1;}
.blk03 li span{float:right;color:#A5A5A5;float:right;}
.blk03 li .cast_count{float:none;}
.blk03 code{background-color: #515151;float: left;width: 15px;height: 12px;line-height: 12px;vertical-align: middle;text-align: center;margin-right: 10px;color: #fff;font-size: 10px;margin-top: 5px;}
.p02_r01_top code{display:block !important;margin:28px 10px 0 0;float:left;}
.p02_r01_top h3{font-size: 12px;padding-bottom: 5px;}
.p02_r01_top .p_a{float:left;display: inline;width: 80px;height: 60px;margin-right:12px;_margin-right: 9px;}
.blk03 .p02_r01_top{height: 61px;padding: 10px 0;overflow: hidden;zoom: 1;border-bottom: 1px dashed #cccccc;}
.p02_r01_top01 code{background-color:#ee173f;}
.p02_r01_top02 code{background-color:#ff8e49;}
.p02_r01_top03 code{background-color:#ffc554;}